#!/bin/sh
echo " Esto solo es una prueba para docker";


echo "@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@/@(///////////////@@#@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@%@/////%#%%%%%%%%%%%%%%%%%%%/////@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@(///(#%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%///(&@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@%//(         AMAMOS DOCKER         )      %%%///%@@@@@@@@@@@@@@@
@@@@@@@@@@@@@%//%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%(//#@@@@@@@@@@@@
@@@@@@@@@@@///%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%//@@@@@@@@@@@
@@@@@@@@@(/(%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%//%@@@@@@@@
@@@@@@@&//%%%%%                       #%%%%                       %%%%%//(@@@@@@
@@@@@@(/#%%%%%%                       #%%%%                       %%%%%%//%@@@@@
@@@@&//%%%%%%%%                       #%%%%                       %%%%%%%#/#@@@@
@@@@//%%%%%%%%%                       #%%%%                       %%%%%%%%#/%@@@
@@@(/%%%%%%%%%%%%%%%             %%%%%%%%%%%%%%#             %%%%%%%%%%%%%%//@@@
@@(//%%%%%%%%%%%%%%%             %%%%%%%%%%%%%%#             %%%%%%%%%%%%%%#//&@
@@@/%%%%%%%%%%%%%%%%             %%%%%%%%%%%%%%#             %%%%%%%%%%%%%%%(/(@
@@//%%%%%%%%%%%%%%%%             %%%%%%%%%%%%%%#             %%%%%%%%%%%%%%%%/&@
@#//%%%%%%%%%%%%%%%%             %%%%%%%%%%%%%%#             %%%%%%%%%%%%%%%%/&@
@@//%%%%%%%%%%%%%%%%             %%%%%%%%%%%%%%#             %%%%%%%%%%%%%%%#/&@
@@@/%%%%%%%%%%%%%%%%             %%%%%%%%%%%%%%#             %%%%%%%%%%%%%%%(/(@
@@(//%%%%%%%%%%%%%%%             %%%%%%%%%%%%%%#             %%%%%%%%%%%%%%#//@@
@@@#/%%%%%%%%%%%%%%%             %%%%%%%%%%%%%%#             %%%%%%%%%%%%%%//%@@
@@@@//%%%%%%%%%%%%%%             %%%%%%%%%%%%%%#             %%%%%%%%%%%%%#/%@@@
@@@@@//%%%%%%%%%%%%%              /%%%%%%%%%%%.              %%%%%%%%%%%%(/@@@@@
@@@@@@%/#%%%%%%%%%%%%                   ,#(#                %%%%%%%%%%%%//%@@@@@
@@@@@@@(//%%%%%%%%%%%#           .%##,(%*%*                %%%%%%%%%%%%//@@@@@@@
@@@@@@@@@%//%%%%%%%%%%%,  .%#%%%# (%%% #%                (%%%%%%%%%%%//#@@@@@@@@
@@@@@@@@@@@%//%%%%%%%%%%%%%#. (%%%%, %%#               %%%%%%%%%%%%//%@@@@@@@@@@
@@@@@@@@@@@@@#///%%%%%%%%%%%%%%%% ,%%%%           .%%%%%%%%%%%%%///@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@#///%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%///%@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@///%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%(///&@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@/#/////%%%%%%%%%%%%%%%%%%#/////@&@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*&@/////////////@/&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
"
